Spring Framework CVE-2018-1257 Denial-Of-Service Vulnerability

Bugtraq ID: 104260
Class: Input Validation Error
CVE: CVE-2018-1257
Remote: Yes
Local: No
Published: May 09 2018 12:00AM
Updated: May 09 2018 12:00AM
Credit: Muneaki Nishimura (nishimunea) of Recruit Technologies Co., Ltd.
Vulnerable: Pivotal Spring Framework 5.0.5
Pivotal Spring Framework 5.0.4
Pivotal Spring Framework 5.0.3
Pivotal Spring Framework 5.0.2
Pivotal Spring Framework 5.0.1
Pivotal Spring Framework 5.0
Pivotal Spring Framework 4.3.16
Pivotal Spring Framework 4.3.15
Pivotal Spring Framework 4.3.14
Pivotal Spring Framework 4.3
Pivotal Spring Framework 5.0
Pivotal Spring Framework 4.3
Not Vulnerable: Pivotal Spring Framework 5.0.6
Pivotal Spring Framework 4.3.17


 

Privacy Statement
Copyright 2010, SecurityFocus